@import url("https://fonts.googleapis.com/css2?family=Mulish:wght@400;500;600;700&display=swap");
body {
  font-family: 'Poppins', sans-serif;
  color: #0c0c0c;
  background-color: #f7fafa;
  overflow-x: hidden;
}
#navbarlah{
  background:  #011351;

}

#navbarNav ul li a:hover{
color: rgba(0,123,255,0.5);
}
#navbarNav ul li a:active{
background: rgba(0,123,255,0.5);
color: white;
}
.nav-item .nav-link{
  color:white;
}


.layout_padding {
  padding: 90px 0;
}

.layout_padding2 {
  padding: 75px 0;
}

.layout_padding2-top {
  padding-top: 75px;
}

.layout_padding2-bottom {
  padding-bottom: 75px;
}

.layout_padding-top {
  padding-top: 90px;
}

.layout_padding-bottom {
  padding-bottom: 90px;
}

.layout_margin-top {
  margin-top: 90px;
}

.layout_margin-bottom {
  margin-bottom: 90px;
}

.heading_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start; 
      -ms-flex-align: start;
          align-items: flex-start;
}

.heading_container h2 {
  position: relative;
  font-weight: bold;
  margin-bottom: 0;
  text-transform: uppercase;
}

.heading_container h2 img {
  width: 35px;
}

.heading_container p {
  margin-top: 10px;
  margin-bottom: 0;
}

.heading_container.heading_center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

a,
a:hover,
a:focus {
  text-decoration: none;
}

a:hover,
a:focus {
  color: initial; 
}

.btn,
.btn:focus {
  outline: none !important;
  -webkit-box-shadow: none;
          box-shadow: none;
}

/*header section*/
.hero_area {
  position: relative;
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.hero_area .hero_bg_box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  overflow: hidden;
  z-index: -1;
}

.hero_area .hero_bg_box img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: bottom left;
     object-position: bottom left;
}

.sub_page .hero_area {
  min-height: auto;
  background-color: #071a52;
}

.sub_page .hero_area .hero_bg_box {
  display: none;
}

header{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: 0.6s;
  padding: 20px 115px;
  z-index: 10000;
}

header .logo{
  color: #fff;
  font-size: 1.8rem;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 2px;
}

header .navigation{
  position: relative;
  line-height: 75px;
}

header .navigation .menu{
  position: relative;
  display: flex;
  justify-content: center;
  list-style: none;
  user-select: none;
}

.menu-item > a{
  color: #fff;
  font-size: 1em;
  text-decoration: none;
  margin: 20px;
  padding: 25px 0;
}

.menu-item > a:hover{
  color: #469DEF;
  transition: 0.3s;
}

.menu-item .sub-menu{
  position: absolute;
  background: #23252B;
  padding: 5px 10px 5px 10px;
  line-height: 25px;
  list-style: none;
  border-radius: 8px 8px 8px 8px;
  box-shadow: 0 5px 25px rgb(0, 0, 0 / 20%);
  pointer-events: none;
  transform: translateY(20px);
  opacity: 0;
  transition: 0.3s;
  transition-property: transform, opacity;
}

.menu-item:hover .sub-menu{
  pointer-events: all;
  transform: translateY(0);
  opacity: 1;
}

.menu-item .sub-menu .sub-item{
  position: relative;
  padding: 10px 0;
  cursor: pointer;
  box-shadow: inset 0px -30px 5px -30px rgba(255, 255, 255, 0.2);
}

.menu-item .sub-menu .sub-item a{
  color: #fff;
  font-size: 1em;
  text-decoration: none;
  padding: 15px 15px;
}

.menu-item .sub-menu .sub-item:hover{
  background: #4080EF;
  border-radius: 8px 8px 8px 8px;
}

.more .more-menu{
  position: absolute;
  background: #25252B;
  line-height: 25px;
  list-style: none;
  padding: 5px 10px 5px 10px;
  top: 0;
  left: 110%;
  white-space: nowrap;
  border-radius: 8px 8px 8px 8px;
  overflow: hidden;
  pointer-events: none;
  transform: translateY(20px);
  opacity: 0;
  transition: 0.3s;
  transition-property: transform, opacity;
}

.more:hover .more-menu{
  pointer-events: all;
  transform: translateY(0);
  opacity: 1;
}

.more .more-menu .more-item{
  padding: 7px 0;
  box-shadow: inset 0px -30px 5px -30px rgba(255, 255, 255, 0.2);
  transition: 0.3s;
}

.more .more-menu .more-item:hover{
  background: #4080EF;
}

header.sticky{
  padding: 20px 100px;
  background: rgb(187, 184, 184);
}

@media (max-width: 1060px) {
  header .navigation .menu {
    position: fixed;
    display: block;
    background: #23252b;
    min-width: 350px;
    height: 100vh;
    top: 0;
    right: 0;
    padding: 90px 50px;
    overflow-y: auto;
  }

  .menu-item{
    position: relative;
  }

  .menu-item .sub-menu{
    opacity: 1;
    position: relative;
    top: 0;
    transform: translateX(10px);
    background: rgba(255, 255, 255, 0.1);
    border-radius: 5px;
    overflow: hidden;
    display: none;
  }

  .menu-item:hover .sub-menu{
    transform: translateX(10px);
  }

  .menu-item .sub-menu .sub-item{
    box-shadow: none;
  }

  .menu-item .sub-menu .sub-item:hover{
    background: none;
  }

  .menu-item .sub-menu .sub-item a:hover{
    color: #4080EF;
    transition: 0.3s;
  }

  .more .more-menu{
    opacity: 1;
    position: relative;
    left: 0;
    transform: translateY(0);
    background: rgba(255, 255, 255, 0.1);
    border-radius: 5px;
    display: none;
  }

  .more .more-menu .more-item{
    box-shadow: none;
  }

  .more .more-menu .more-item:hover{
    background: none;
  }

  .more .more-menu .more-item a{
    margin-left: 20px;
  }

  .close-btn{
    position: absolute;
    background: url(images/close.png)no-repeat;
    width: 30px;
    height: 30px;
    background-size: 25px;
    background-position: center;
    top: 0;
    left: 0;
    margin: 25px;
    cursor: pointer;
  }

  header{
    padding: 15px 20px;
  }

}
/*
header{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: 0.6s;
  padding: 20px 115px;
  z-index: 10000;
}

header.sticky{
  padding: 20px 115px;
  background: rgb(187, 184, 184);
}

header .logo{
  position: relative;
  font-weight: 700;
  color: #fff;
  text-decoration: none;
  font-size: 2em;
  text-transform: uppercase;
  letter-spacing: 2px;
  transition: 0.6s;
}

header ul{
  float: right;
  list-style: none;
  margin-right: 20;
  position: relative;
}

header ul li{
  float: left;
  margin: 0 5px;
  position: relative;
}

header ul li a{
  position: relative;
  margin: 0 5px;
  text-decoration: none;
  color: #fff;
  font-weight: 500px;
  transition: 0.6s;
}
header ul ul{
  position: absolute;
  top: 70px;
  display: none;
}

header ul ul li{
  text-decoration: none;
  position: relative;
  margin: 0;
  width: 350px;
  float: none;
  display: list-item;
  border-bottom: 1px solid rgba(0,0,0,0.3);
}

header ul ul li a{
  text-decoration: none;
}

header ul li a:hover{
  padding: 5px 10px 5px 10px;
  background: #fff;
  border-radius: 20px;
}

header ul ul{
  position: absolute;
  top: 70;
}

.nav-item.active .nav-link{
  padding: 5px 10px 5px 10px;
  background: #fff;
  color: #000;
  border-radius: 20px;
}

header.sticky .logo,
header.sticky ul li a{
  color: #fff;
}

header.sticky ul li a:hover{
  padding: 5px 10px 5px 10px;
  background: #071a52;
  border-radius: 20px;
}
*/

/*end header section*/
/* slider section */
.slider_section {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  padding: 75px 0 145px 0;
}

.slider_section .row {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.slider_section #customCarousel1 {
  width: 100%;
  position: unset;
}

.slider_section .detail-box {
  color: #071a52;
}

.slider_section .detail-box h1 {
  font-size: 3rem;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 15px;
  color: #ffffff;
}

.slider_section .detail-box p {
  color: #fefefe;
  font-size: 14px;
}

.slider_section .detail-box .btn-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 -5px;
  margin-top: 25px;
}

.slider_section .detail-box .btn-box a {
  margin: 5px;
  text-align: center;
  width: 165px;
}

.slider_section .detail-box .btn-box .btn1 {
  display: inline-block;
  padding: 10px 15px;
  background-color: #17b978;
  color: #ffffff;
  border-radius: 5px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: 1px solid #17b978;
}

.slider_section .detail-box .btn-box .btn1:hover {
  background-color: transparent;
  color: #17b978;
}

.slider_section .detail-box .btn-box .btn2 {
  display: inline-block;
  padding: 10px 15px;
  background-color: #000000;
  color: #ffffff;
  border-radius: 5px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: 1px solid #000000;
}

.slider_section .detail-box .btn-box .btn2:hover {
  background-color: transparent;
  color: #000000;
}

.slider_section .img-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.slider_section .img-box img {
  width: 100%;
  max-width: 375px;
}

.slider_section .carousel_btn-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 75px auto 0 auto;
}

.slider_section .carousel_btn-box a {
  position: unset;
  width: 50px;
  height: 50px;
  background-color: #17b978;
  opacity: 1;
  color: #ffffff;
  font-size: 18px;
  border-radius: 100%;
  -webkit-transition: all .2s;
  transition: all .2s;
  margin: 0 3px;
}

.slider_section .carousel_btn-box a:hover {
  background-color: #ffffff;
  color: #000000;
}

.about_section {
  text-align: center;
}

.about_section .img-box {
  margin: 45px 0;
}

.about_section .img-box img {
  width: 100%;
}

.about_section .detail-box p {
  margin-top: 15px;
}

.portfolio_section .col-md-4 {
  padding: 0;
}

.portfolio_section .col-md-4 span{
  font-weight: 800;
}

.portfolio_section .img-box {
  position: relative;
  margin: 10px;
}

.portfolio_section .img-box img {
  width: 100%;
}

.portfolio_section .img-box a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  opacity: 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 50px;
  height: 50px;
  background-color: #ffffff;
  top: 50%;
  left: 50%;
  border-radius: 100%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.portfolio_section .img-box a img {
  margin-left: 5px;
  width: 20px;
  opacity: 0;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.portfolio_section .img-box::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 0;
  height: 0;
  background-color: rgba(37, 28, 229, 0.8);
  border-radius: 7px;
  -webkit-transition: all 0.1s;
  transition: all 0.5s;
}

.portfolio_section .img-box:hover::before {
  width: 90%;
  height: 90%;
}

.portfolio_section .img-box:hover a {
  opacity: 1;
}

.portfolio_section .img-box:hover a img {
  opacity: 1;
}

.portfolio_section .btn-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 55px;
}

.portfolio_section .btn-box a {
  display: inline-block;
  padding: 10px 45px;
  background-color: #17b978;
  color: #ffffff;
  border-radius: 5px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: 1px solid #17b978;
  margin-top: 15px;
}

.portfolio_section .btn-box a:hover {
  background-color: transparent;
  color: #17b978;
}

.service_section {
  position: relative;
}

.service_section .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  margin-top: 45px;
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.02);
          box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.02);
  padding: 25px;
  border-radius: 5px;
}

.service_section .box .img-box {
  width: 125px;
  min-width: 75px;
  height: 75px;
  margin-bottom: 15px;
}

.service_section .box .img-box img {
  max-width: 100%;
  max-height: 100%;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.service_section .box .detail-box h5 {
  font-weight: bold;
  text-transform: uppercase;
}

.service_section .box .detail-box a {
  color: #071a52;
  font-weight: 600;
}

.service_section .box .detail-box a:hover {
  color: #17b978;
}

.service_section .btn-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 45px;
}

.service_section .btn-box a {
  display: inline-block;
  padding: 10px 45px;
  background-color: #17b978;
  color: #ffffff;
  border-radius: 5px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: 1px solid #17b978;
}

.service_section .btn-box a:hover {
  background-color: transparent;
  color: #17b978;
}

/* why us section */
.why_us_section {
  position: relative;
  color: #ffffff;
  padding: 65px 0;
}

.why_us_section .why_bg_box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: -1;
}

.why_us_section .why_bg_box img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.why_us_section .why_bg_box::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, right top, from(rgba(7, 26, 82, 0.85)), to(rgba(7, 26, 82, 0.8)));
  background: linear-gradient(to right, rgba(7, 26, 82, 0.85), rgba(7, 26, 82, 0.8));
}

.why_us_section .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 25px 0;
}

.why_us_section .box .img-box {
  width: 45px;
  min-width: 45px;
  margin-right: 10px;
}

.why_us_section .box .img-box img {
  width: 100%;
}

.why_us_section .box .num-box {
  border-radius: 5px;
  color: #17b978;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 28px;
  font-weight: bold;
  line-height: 1;
}

.why_us_section .box h5 {
  margin: 0;
  margin-top: 10px;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
}

/* end why us section */
.contact_section {
  position: relative;
}

.contact_section .heading_container {
  margin-bottom: 25px;
}

.contact_section .heading_container h2 {
  text-transform: uppercase;
}

.contact_section .form_container input {
  width: 100%;
  border: none;
  height: 50px;
  margin-bottom: 15px;
  padding-left: 20px;
  outline: none;
  color: #101010;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.15);
}

.contact_section .form_container input::-webkit-input-placeholder {
  color: #071a52;
}

.contact_section .form_container input:-ms-input-placeholder {
  color: #071a52;
}

.contact_section .form_container input::-ms-input-placeholder {
  color: #071a52;
}

.contact_section .form_container input::placeholder {
  color: #071a52;
}

.contact_section .form_container input.message-box {
  height: 120px;
  border-radius: 5px;
}

.contact_section .form_container button {
  border: none;
  width: 100%;
  text-align: center;
  display: inline-block;
  padding: 12px 55px;
  background-color: #17b978;
  color: #ffffff;
  border-radius: 5px;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  border: 1px solid #17b978;
}

.contact_section .form_container button:hover {
  background-color: transparent;
  color: #17b978;
}

.contact_section .map_container {
  height: 100%;
  min-height: 375px;
  border-radius: 5px;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  padding: 0;
}

.contact_section .map_container .map {
  height: 100%;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.contact_section .map_container .map #googleMap {
  height: 100%;
}

/* client section start */
.client_section .heading_container {
  margin-bottom: 45px;
}

.client_section .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.client_section .box .img-box {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100px;
  min-width: 100px;
  position: relative;
  margin-right: -50px;
  margin-top: 20px;
  position: relative;
  z-index: 2;
}

.client_section .box .img-box img {
  border-radius: 100%;
  border: 5px solid #e6e6e6;
}

.client_section .box .detail_container {
  position: relative;
  padding: 0 45px 5px 0;
}

.client_section .box .detail_container::before {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: calc(100% - 45px);
  height: calc(100% - 45px);
  background: #071a52;
}

.client_section .box .detail-box {
  background-color: #ffffff;
  padding: 20px 20px 20px 75px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  position: relative;
  border: 5px solid #e6e6e6;
}

.client_section .box .detail-box p {
  margin-bottom: 10px;
}

.client_section .box .detail-box i {
  color: #17b978;
  margin-bottom: 10px;
}

.client_section .box h5 {
  margin-left: 65px;
  position: relative;
  color: #ffffff;
  margin-top: 10px;
}

.client_section .owl-carousel .owl-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 0 15px;
  margin-top: 45px;
}

.client_section .owl-carousel .owl-nav .owl-prev,
.client_section .owl-carousel .owl-nav .owl-next {
  width: 50px;
  height: 50px;
  background-color: #17b978;
  color: #ffffff;
  outline: none;
  bottom: 0px;
  font-size: 24px;
  margin: 0 5px;
  border-radius: 100%;
}

.client_section .owl-carousel .owl-nav .owl-prev:hover,
.client_section .owl-carousel .owl-nav .owl-next:hover {
  background-color: #071a52;
}

/* client section end */
.info_section {
  background-color: #00142f;
  color: #ffffff;
  padding: 20px 0;
}

.info_section {
  color: #ffffff;
  padding-top: 195px;
  padding-bottom: 75px;
}

.info_section h5 {
  margin-bottom: 25px;
  font-size: 24px;
}

.info_section .info_insta .insta_container > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.info_section .info_insta .insta_container img {
  width: 100%;
}

.info_section .info_insta .insta_container .insta-box {
  margin: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  background-color: #ffffff;
  padding: 10px 20px;
}

.info_section .info_contact .img-box {
  width: 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.info_section .info_contact p {
  margin: 0;
}

.info_section .info_contact > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 20px 0;
}

.info_section .info_contact > div img {
  height: auto;
  margin-right: 12px;
}

.info_section .info_form form input {
  outline: none;
  width: 100%;
  padding: 7px 10px;
}

.info_section .info_form form button {
  border: none;
  display: inline-block;
  padding: 8px 30px;
  background-color: #582fd7;
  color: #ffffff;
  border-radius: 0;
  margin-top: 15px;
  text-transform: uppercase;
  font-size: 15px;
}

.info_section .info_form form button:hover {
  background-color: #6944db;
}

.info_section .info_form .social_box {
  margin-top: 35px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.info_section .info_form .social_box a {
  margin-right: 25px;
}

/* footer section*/
.footer_section {
  background-color: #00142f;
}

.footer_section p {
  margin: 0;
  padding: 20px 0;
  text-align: center;
  color: #ffffff;
  border-top: 1px solid #ffffff;
}

.footer_section p a {
  color: inherit;
}
/*# sourceMappingURL=style.css.map */